### Encoding: latin1

### Name: histnbmap
### Title: Interactive histogram of the distances between two neighbors of
###   a nb object and map
### Aliases: histnbmap
### Keywords: spatial

### ** Examples

example(columbus)
coords <- coordinates(columbus)
cont<-spdf2list(columbus)$poly

histnbmap(col.gal.nb, coords ,carte=cont,listvar=columbus@data, 
listnomvar=names(columbus@data),criteria=which(coords[,1]>mean(coords[,1])),
label=as.character(1:49),cex.lab=0.7,xlab="distance of the neighbor the farest",
col='violet')



