### Encoding: latin1

### Name: normw
### Title: Normalize a spatial weight matrix
### Aliases: normw
### Keywords: spatial

### ** Examples

# data auckland
data(auckland)
x.ext <- auckland$Easting[1:10]
y.ext <- auckland$Northing[1:10] 
#plot(x.ext,y.ext,type='p')
#text(x.ext,y.ext,as.character(1:10))

# matrix based on 5 nearest neighbors
W<-makeneighborsw(x.ext,y.ext,method="neighbor",m=3)
W2<-normw(W)



